[CONFIG]
;Наименование СБП
ServerName = 'Русский Стандарт СБП'

;Наименование метода оплаты
PayName = 'Русский Стандарт СБП'

; Все параметры и их значения по-умолчанию
[params]
params[]=x-User-login
params[]=merchantId
params[]=account
params[]=RusStandart_path
params[]=print

; Описания параметров
; title - название
; description - описание, если необходимо
; group - принадлежность к группе
; default - значение по-умолчанию, отсутствие параметра обазначет, что это раздел
; required - обязательность параметра (1 - обязательный, 0 - небязательный)

[x-User-login]
x-User-login[title]='Логин для авторизации (x-User-login)'
x-User-login[default]='111111'
x-User-login[required]=1

[merchantId]
merchantId[title]='Мерчант (merchantId)'
merchantId[default]='MA0000000000'
merchantId[required]=1

[account]
account[title]='Номер счета'
account[default]=40000000000000000000
account[required]=1

[RusStandart_path]
RusStandart_path[title]='Адрес запросов'
RusStandart_path[default]=https://194.84.87.15:7603
RusStandart_path[required]=1

[print]
print[title]='Печатать QR-код на чековой ленте'
print[type]=select
print[options]='{"0":"Нет","1":"Да"}'
print[default]=0
print[required]=1
